RubyGems Navigation menu

vmail 2.9.8

Manage your email with Vim

Versions:

  1. 2.9.11 - June 03, 2019 (77 ko)
  2. 2.9.10 - December 04, 2018 (77 ko)
  3. 2.9.9 - March 14, 2018 (77 ko)
  4. 2.9.8 - January 16, 2017 (76 ko)
  5. 2.9.7 - August 08, 2016 (76,5 ko)
Voir toutes les versions (287)

Dépendances de Runtime (5):

  • highline >= 1.6.1, ~> 1.6
  • mail >= 2.2.12, ~> 2.2
  • sequel >= 3.24.1, ~> 3.24
  • sqlite3 >= 1.3.3, ~> 1.3
  • versionomy >= 0.4.4, ~> 0.4
  • Propriétaires:

    Auteurs:

    • Daniel Choi

    Total de contrôle SHA 256:

    8ba61d66f02aaaca3f0a3a9db7296846d31de2267f0fc89ce915c028559a6e36

    Total de téléchargements 565 813

    Pour cette version 2 008

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.0

    Liens: